.inputCheckboxGroupContainer {
  display: flex;
  flex-direction: column;
  text-align: left;
}

.inputCheckboxGroupContainer .inputCheckboxGroupTitle {
  font-size: var(--font-size-text);
  padding-bottom: 5px;
  font-weight: 500;
}

.inputCheckboxGroupContainer .inputCheckboxGroupTitle .required {
  padding-left: 5px;
  color: var(--color-error);
}

.inputCheckboxGroupContainer .inputCheckboxGroupReadOnly {
  font-size: var(--font-size-h3);
  font-weight: bold;
  margin: 0 0 12px 24px;
  padding: 0;
}

.inputCheckboxGroupContainer .inputCheckboxGroupInputs {
  display: flex;
  flex-direction: row;
  padding-top: 5px;
  margin-left: 0;
  font-weight: normal;
}

.inputCheckboxGroupContainer .inputCheckboxGroupInputs .checkboxWrapper {
  margin-right: 50px;
}

.inputCheckboxGroupContainer.error {
  color: var(--color-error);
}
.inputCheckboxGroupContainer.error .inputCheckboxGroupInputs .checkboxWrapper .checkboxControl {
  border-color: var(--color-error);
}
.inputCheckboxGroupContainer.error .inputCheckboxGroupInputs .checkboxWrapper .checkboxControl::before {
  color: var(--color-error);
}